// Welcome view
"welcome-view.title" = "Hi, I'm Setapp Assistant!";
"welcome-view.subtitle" = "Ask me anything about Setapp, apps, or productivity.\nI’m powered by AI and always happy to chat.\n\nHow can I help you?";

// Quick actions titles
"quick-action.where-start-setapp" = "Where do I start with Setapp?";
"quick-action.speed-up-mac" = "How to speed up my Mac?";
"quick-action.add-widgets" = "How to add widgets on Mac?";

"quick-action.best-apps-setapp" = "What are the best apps on Setapp?";
"quick-action.convert-pdf" = "How to convert PDF to Word?";
"quick-action.customize-mac" = "How can I customize my Mac?";

"quick-action.best-apps-work" = "What are the best apps for work?";
"quick-action.make-screenshot" = "How to make a screenshot on Mac?";
"quick-action.be-more-productive" = "How to be more productive?";
